#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wai-app-static
version: 3.0.0
id: wai-app-static-3.0.0-b9c768d055e3f197a548f105ee6fa556

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
                 WaiAppStatic.Storage.Filesystem WaiAppStatic.Storage.Embedded
                 WaiAppStatic.Listing WaiAppStatic.Types WaiAppStatic.CmdLine
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/wai-app-static-3.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/wai-app-static-3.0.0
              /usr/local/lib
hs-libraries: HSwai-app-static-3.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         byteable-0.1.1-6b40a7289955d8e210621adb5e9b0b58
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         cryptohash-conduit-0.1.1-58cc2cd5e6a8592a69837a2002010cf6
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         file-embed-0.0.7-f73e4c3f405228017173a1f66708453a
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         http-date-0.0.4-e3c94cec85cdcc1dccc2bafa053d4d1b
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         mime-types-0.1.0.4-d28932025c5bc156326eccb69c29da69
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         optparse-applicative-0.9.1.1-8f0dcff5798767cf0325600b9a638278
         system-fileio-0.3.14-f5abc9fdcbb06ea1492a272085401259
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-extra-3.0.1.2-39fb15877aaa1759f143c283c01ccf32
         warp-3.0.0.5-6f874dd85588b785bee4436c07406b8d
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/wai-app-static-3.0.0/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/wai-app-static-3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
